﻿/* // 2021/11/19 增加 B06_頁首-全球據點,robAreaCompDetail */

.robAreaCompDetail {
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
max-width: 1920px;
    margin: 0 auto;
}

	.robAreaCompDetail .max1440 {
		/* width: 100%; */
		max-width: 1920px; /*1440px*/
		margin: 0 auto;
		height: 100%;
		float: left;
		display: block;
		width: 60%;
		/*overflow:auto;*/
		*position: relative;
		*left: 50%;
		*margin-left: -330px;
		*width: 1366px;
	}

	.robAreaCompDetail:after {
		content: " ";
		display: block;
		height: 0;
		clear: both;
	}

	.robAreaCompDetail .divLeft {
		width: 50%; /*33%;*/
		float: left;
		padding: 0 30px;
		box-sizing: border-box; /*it gives error:Validation (CSS 2.1): 'box-sizing' is not a known CSS property name. */
		-ms-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		margin-top: 35px;
	}

	.robAreaCompDetail .divMid {
		/* width: 33%; */
		float: left;
		/* padding: 0 10px; */
		box-sizing: border-box; /*it gives error:Validation (CSS 2.1): 'box-sizing' is not a known CSS property name. */
		-ms-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		width: 50%;
		padding: 0;
	}

	.robAreaCompDetail .divRight {
		width: 40%; /*34%*/
		/* float: right; */
		/* padding: 0 10px; */
		box-sizing: border-box; /*it gives error:Validation (CSS 2.1): 'box-sizing' is not a known CSS property name. */
		-ms-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}


		.robAreaCompDetail .divRight::before {
			content: '';
			display: inline-block;
			height: 100%;
			width: 0;
			vertical-align: middle;
		}

		.robAreaCompDetail .divRight.content {
			/* width: 400px;
        background: #ccc; */
			display: inline-block;
			vertical-align: middle;
			/* overflow: hidden; */
			margin-top: 20px;
		}



	.robAreaCompDetail .robAreaSelect {
		width: 100%;
		/*max-width: 660px;*/
		height: 40px;
		overflow: unset;
		margin: 10px auto;
		line-height: 40px;
		*height: 80px;
		text-align: center;
	}

		.robAreaCompDetail .robAreaSelect span {
			display: inline-block;
			height: 40px;
			line-height: 40px;
			vertical-align: bottom;
			width: 100px;
			font-size: 18px;
			font-family: 'ProximaNova-SemiBold','Noto Sans TC',"Microsoft JhengHei";
		}

		.robAreaCompDetail .robAreaSelect .robSelectArrow {
			height: 40px;
			width: 40px;
			position: absolute;
			right: 0px;
			top: 0px;
			pointer-events: none;
			background: url("../img/selectArrow.png");
			z-index: 2;
		}

		.robAreaCompDetail .robAreaSelect .robSelect {
			width: 260px;
			height: 40px;
			overflow: hidden;
			position: relative;
			margin: 0;
			float: unset;
			display: inline-block;
			vertical-align: bottom
		}

			.robAreaCompDetail .robAreaSelect .robSelect.on {
				overflow: visible;
				z-index: 9
			}

			.robAreaCompDetail .robAreaSelect .robSelect .dropWrap {
				position: absolute;
				width: 100%
			}

			.robAreaCompDetail .robAreaSelect .robSelect p {
				line-height: 40px;
				cursor: pointer;
				height: 40px;
				width: 94%;
				border: none;
				background-color: #f2f2f2;
				padding: 0% 3%;
				margin: 0px;
			}

			.robAreaCompDetail .robAreaSelect .robSelect ul {
				padding: 0px;
				margin: 0px;
				max-height: 200px;
				height: 200px \9;
				overflow-y: auto;
			}

			.robAreaCompDetail .robAreaSelect .robSelect li {
				width: 94%;
				position: relative;
				background: #e6e6e6;
				list-style: none;
				padding: 0px;
				margin: 0px;
				line-height: 40px;
				height: 40px;
				padding: 0% 3%;
				cursor: pointer;
			}

				.robAreaCompDetail .robAreaSelect .robSelect li:hover {
					background: #f69d1b;
					color: #FFF;
				}

				.robAreaCompDetail .robAreaSelect .robSelect li a {
					width: 100%;
					display: block;
					text-decoration: none;
				}

					.robAreaCompDetail .robAreaSelect .robSelect li a:hover {
						color: #FFF;
					}


	.robAreaCompDetail .robCompList {
		/*max-width: 660px;*/
		max-width: 100%;
		margin: 0 auto;
	}

		.robAreaCompDetail .robCompList .cont {
			overflow-y: scroll;
			height: 400px;
			/* display: flex; */
			flex-wrap: wrap;
		}

			/* width */
			.robAreaCompDetail .robCompList .cont::-webkit-scrollbar {
				width: 5px;
			}

			/* Track */
			.robAreaCompDetail .robCompList .cont::-webkit-scrollbar-track {
				background: rgba(255,255,255,0.4); /*#FFF;*/
				width: 1px;
			}

			/* Handle */
			.robAreaCompDetail .robCompList .cont::-webkit-scrollbar-thumb {
				background: #e1e5e8;
				border-radius: 50px 50px 50px 50px;
			}

				/* Handle on hover */
				.robAreaCompDetail .robCompList .cont::-webkit-scrollbar-thumb:hover {
					background: #e1e5e8; /*#fff;*/
				}

		.robAreaCompDetail .robCompList .item {
			width: 100%;
			/*display: flex;*/
			display: none;
			visibility: hidden;
			align-items: center;
			/* margin-bottom: 5px; */
		}

			.robAreaCompDetail .robCompList .item.on {
				/*overflow: visible;
            z-index: 9*/
				display: block;
				visibility: visible;
				margin-bottom: 5px;
			}

			.robAreaCompDetail .robCompList .item .item_info {
				font-size: 15px;
				line-height: 20px;
				/*width: calc(100% - 100px); */
				width: 100%;
				box-sizing: border-box;
				/*background-color: rgba(241,241,241,0.4);*/ /*#F2F2F2*/
				padding-top: 32px;
				padding-bottom: 32px;
				font-weight: bold;
				border-bottom: 1px solid #FFF;
			}

			.robAreaCompDetail .robCompList .item .item_info.White {
				font-size: 15px;
				line-height: 20px;
				/*width: calc(100% - 100px); */
				width: 100%;
				box-sizing: border-box;
				/*background-color: rgba(241,241,241,0.4);*/ /*#F2F2F2*/
				padding-top: 32px;
				padding-bottom: 32px;
				font-weight: bold;
				border-bottom: 1px solid #FFF;
			}

			.robAreaCompDetail .robCompList .item .item_info.Black {
				font-size: 15px;
				line-height: 20px;
				/*width: calc(100% - 100px); */
				width: 100%;
				box-sizing: border-box;
				/*background-color: rgba(241,241,241,0.4);*/ /*#F2F2F2*/
				padding-top: 32px;
				padding-bottom: 32px;
				font-weight: bold;
				border-bottom: 1px solid #414141;
			}

			.robAreaCompDetail .robCompList .item .item_info .link_txt {
				/*
              display: inline-block;
              width: 70%;
              */
				margin-top: 0px;
				margin-bottom: 0px;
				padding-left: 15px;
				/* border-right: solid 1px #FFF; */
				box-sizing: border-box;
				vertical-align: middle;
				color: #414141;
				display: inline-block;
			}


			.robAreaCompDetail .robCompList .item .item_info .link_txt.Black {
				/*
              display: inline-block;
              width: 70%;
              */
				margin-top: 0px;
				margin-bottom: 0px;
				padding-left: 15px;
				/* border-right: solid 1px #FFF; */
				box-sizing: border-box;
				vertical-align: middle;
				color: #414141;
				display: inline-block;
			}

			.robAreaCompDetail .robCompList .item .item_info .link_txt.White {
				/*
              display: inline-block;
              width: 70%;
              */
				margin-top: 0px;
				margin-bottom: 0px;
				padding-left: 15px;
				/* border-right: solid 1px #FFF; */
				box-sizing: border-box;
				vertical-align: middle;
				color: #FFF;
				display: inline-block;
			}

			.robAreaCompDetail .robCompList .item .item_info .link_a {
				/*
              width: calc(100% - 75%);
              display: inline-block;
              text-align: center;
              */
				text-align: right;
				vertical-align: middle;
			}

.link_a.btm {
	font-size: 18px;
	background-color: #d38700;
	padding: 6px;
	/* float: right; */
	padding-left: 20px;
	padding-right: 20px;
	color: #FFF;
	cursor: pointer;
	display: inline-block;
}

.robAreaCompDetail .robDetail {
	margin: 0 auto;
	width: 80%;
	/* padding: 20px; */
}

	.robAreaCompDetail .robDetail.Black {
		/* background-color: rgba(241,241,241,0.5); */
		background-color: rgba(35, 24, 21, .8);
	}

	.robAreaCompDetail .robDetail.White {
		background-color: rgba(241,241,241,0.5);
		/* background-color: rgba(35, 24, 21, .8); */
	}

	.robAreaCompDetail .robDetail p.robComp_desc {
		font-size: 16px;
	}

	.robAreaCompDetail .robDetail p.robComp_addr {
		font-size: 12px;
		line-height: 2;
		letter-spacing: 0.5px;
	}

	.robAreaCompDetail .robDetail p.White {
		color: #FFF;
	}

	.robAreaCompDetail .robDetail p.Black {
		color: #414141;
	}


.woldborder-line.White {
	border-right: 1px solid #FFF;
	padding-right: 15px;
	margin-right: 15px;
}

.woldborder-line.Black {
	border-right: 1px solid #414141;
	padding-right: 15px;
	margin-right: 15px;
}

.titleinline {
	display: inline;
}

.group-center {
	text-align: center;
}

.group-center.noimg {
	text-align: left; /* 220309 若沒圖，文字靠左 */
}

.robComp_ch {
	color: #FFF;
	font-size: 20px;
	line-height: 1.5;
	margin-bottom: 5px;
}

.robComp_en {
	margin-top: 5px;
	margin-bottom: 5px;
}

.robComp_desc {
	overflow-x: hidden;
	height: 105px;
}


.Block01 {
	width: 100%; /*80%;*/
	float: right;
	margin-top: 40px;
  	margin-bottom: 40px;
}

.LeftBlock {
	display: block;
	width: 40%;
}

.robComp_img {
	width: 115px;/*250px*/
}

.robBlock2Img {
	width: 70px;
	vertical-align: middle;
	display: inline-block;
	margin-left: 15px;
}

@media only screen and (max-width: 1024px) {
	.robAreaCompDetail .divLeft {
		width: 98%;
	}

	.robAreaCompDetail .divMid {
		width: 98%;
	}

	.robAreaCompDetail .divRight {
		width: 98%;
	}

	.robAreaCompDetail .robAreaSelect {
		text-align: center;
	}

	.robAreaCompDetail .divRight {
		width: 100%;
	}

	.robAreaCompDetail .max1440 {
		width: 100%;
		left: 0%;
	}

	.Block01 {
		width: 100%;
	}

	.robAreaCompDetail .robDetail {
		width: 100%;
	}

	.robAreaCompDetail .robCompList .cont {
		height: 200px;
		margin-top: 20px;
	}

	.robComp_desc {
		overflow-x: auto;
		height: 100%;
	}
}


@media only screen and (max-width: 768px) {
	.robBlock2Img {
		display: none;
	}
}
